/v1/template-versions/{versionId}/publish
POST
/v1/template-versions/{versionId}/publish
const url = 'https://service.v2.nairon.xyz/v1/template-versions/example/publish';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://service.v2.nairon.xyz/v1/template-versions/example/publish \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”versionId
required
string format: cuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
Examplegenerated
{ "id": "example", "templateId": "example", "version": 1, "tag": "example", "payload": "example", "fieldsSchema": "example", "publishedAt": "example", "createdAt": "example", "updatedAt": "example"}